Subject: Re: linux-next: build failure after merge of the net tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 14 Mar 2011 16:31:35 +1100

Hi Ben,

On Mon, 14 Mar 2011 04:59:38 +0000 Ben Hutchings <[email-masked]> wrote:
>
> Commit cd7eab44e994 ("genirq: Add IRQ affinity notifiers") was a
> prerequisite for some changes in networking.  Thomas Gleixner applied it
> on a branch of its own so that David Miller could pull just that commit
> into net-next-2.6.  Of course, this means net-next-2.6 doesn't have the
> later fix (and won't for a while).

Yeah, but Dave merged that into the net-next-2.6 tree some time ago
(late January) and it hasn't caused a problem in my builds until now.
Maybe some config option changed ...

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/